<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__led" kind="group">
    <compoundname>group_bsp_pins_led</compoundname>
    <title>LED Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__led_1gae7dcc47d4d611d3511c279de6992647a" kind="define" prot="public" static="no">
        <name>CYBSP_LED8</name>
        <initializer>(P1_5)</initializer>
        <briefdescription>
<para>LED 8; User LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" bodystart="108" column="9" file="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" line="108" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gad0f804ddeb67eb76f649fcdcb633e9c7" kind="define" prot="public" static="no">
        <name>CYBSP_LED9</name>
        <initializer>(P13_7)</initializer>
        <briefdescription>
<para>LED 9; User LED2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" bodystart="112" column="9" file="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" line="112" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1ga0d77bed8995ff0662adb3f7b2603af88" kind="define" prot="public" static="no">
        <name>CYBSP_LED_RGB_RED</name>
        <initializer>(P0_3)</initializer>
        <briefdescription>
<para>LED 5: RGB LED - Red; User LED3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" bodystart="116" column="9" file="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" line="116" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1ga2291710e025db3914eb6414f3b444cb1" kind="define" prot="public" static="no">
        <name>CYBSP_LED_RGB_GREEN</name>
        <initializer>(P1_1)</initializer>
        <briefdescription>
<para>LED 5: RGB LED - Green; User LED4. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" bodystart="120" column="9" file="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" line="120" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gaeee5786a7d2dbb36b7a0c7433a76a038" kind="define" prot="public" static="no">
        <name>CYBSP_LED_RGB_BLUE</name>
        <initializer>(P11_1)</initializer>
        <briefdescription>
<para>LED 5: RGB LED - Blue; User LED5. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" bodystart="124" column="9" file="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" line="124" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED1</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gae7dcc47d4d611d3511c279de6992647a">CYBSP_LED8</ref>)</initializer>
        <briefdescription>
<para>LED 8; User LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" bodystart="129" column="9" file="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" line="129" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1ga5e8df86514516cce06b41a40f749c898" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED2</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gad0f804ddeb67eb76f649fcdcb633e9c7">CYBSP_LED9</ref>)</initializer>
        <briefdescription>
<para>LED 9; User LED2. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" bodystart="133" column="9" file="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" line="133" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1ga765a10242952bc96a34adc577fee8a20" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED3</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1ga0d77bed8995ff0662adb3f7b2603af88">CYBSP_LED_RGB_RED</ref>)</initializer>
        <briefdescription>
<para>LED 5: RGB LED - Red; User LED3. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" bodystart="137" column="9" file="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" line="137" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gacfc93533aad62754acf05cdf9c376125" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED4</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1ga2291710e025db3914eb6414f3b444cb1">CYBSP_LED_RGB_GREEN</ref>)</initializer>
        <briefdescription>
<para>LED 5: RGB LED - Green; User LED4. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" bodystart="141" column="9" file="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" line="141" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1ga7a84bfbd7c6bf0109422638747d2f0a8" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED5</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gaeee5786a7d2dbb36b7a0c7433a76a038">CYBSP_LED_RGB_BLUE</ref>)</initializer>
        <briefdescription>
<para>LED 5: RGB LED - Blue; User LED5. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" bodystart="145" column="9" file="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" line="145" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__led_1gacc2bba8588b183ec1d448eda9a039d7c" kind="define" prot="public" static="no">
        <name>CYBSP_USER_LED</name>
        <initializer>(<ref kindref="member" refid="group__group__bsp__pins__led_1gaabc3ce31f840a85f1063ff3029ab79eb">CYBSP_USER_LED1</ref>)</initializer>
        <briefdescription>
<para>LED 8; User LED1. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" bodystart="149" column="9" file="bsp/boards/psoc6/CY8CKIT-062-WIFI-BT/cybsp_types.h" line="149" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>